/* --------------------
	home
---------------------*/
.p-home {
	margin-top: 60px;
	padding-bottom: 60px;
}

@media (min-width: 768px) {
	.p-home {
		margin-top: 90px;
		padding-bottom: 115px;
	}
}

/* Narrow PC display mode */
@media (min-width: 768px) {
	body[data-viewmode='PC_NARROW'] .p-home {
		/*margin-top: 0;*/
	}
}

.f-home-section {
	width: 86.66667%;
	max-width: 1130px;
	margin-left: auto;
	margin-right: auto;
}
.home_kv + .f-home-section.u-margin-s {
margin-top: 15px!important;
}

.f-home-section h2.c-heading__inner {
	margin-bottom: 15px;
	padding-bottom: 0;
	color: #333;
	font-weight: normal;
}
.f-home-section .c-heading--seco {
	border-bottom: none;
}
.f-home-section .c-heading--seco::after {
	display: none;
}
@media (min-width: 768px) {
	.f-home-section {
		width: 100%;
		min-width: 1130px;
		padding-left: 40px;
		padding-right: 40px;
	}
	.f-home-section h2.c-heading__inner {
		margin-bottom: 20px;
	}
}

.p-home-carousel {
	padding-bottom: 30px;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
}

.p-home-carousel__slides {
	position: relative;
}

.p-home-carousel__prev, .p-home-carousel__next {
	width: 50px;
	height: 50px;
	margin: auto;
	position: absolute;
	top: 0;
	bottom: 0;
	z-index: 1;
}

.p-home-carousel__prev > a, .p-home-carousel__next > a {
	display: block;
	width: 100%;
	height: 100%;
	text-align: center;
	font-size: 30px;
	line-height: 50px;
	color: #4e4e4e;
	cursor: pointer;
}

.p-home-carousel__prev > a > span, .p-home-carousel__next > a > span {
	display: inline-block;
	text-indent: -9999px;
}

.p-home-carousel__prev {
	left: 5%;
}

.p-home-carousel__next {
	right: 5%;
}

.p-home-carousel__dots {
	width: 100%;
	height: 40px;
	position: absolute;
	bottom: -40px;
	left: 0;
	text-align: center;
}

.p-home-carousel__dots > li {
	display: inline-block;
	width: 40px;
	height: 40px;
	padding: 14px;
}

.p-home-carousel__dots > li > button {
	width: 12px;
	height: 12px;
	padding: 0;
	border: none;
	line-height: 40px;
	text-indent: -9999px;
	background-color: #ddd;
	border-radius: 50%;
}

.p-home-carousel__dots > li > button[aria-selected] {
	background-color: #2DA3ED;
}

@media (min-width: 768px) {
	.p-home-carousel {
		min-width: 1130px;
		padding-bottom: 40px;
	}
	.p-home-carousel__dots {
		bottom: -50px;
	}
}

.p-home-noticelist {
	max-width: 900px;
	margin: 0 auto;
}

.p-home-noticelist__notice {
	margin-top: 10px;
}

.p-home-features {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: flex-start;
	margin-top: 20px;
	margin-left: -3.69231%;
}

.p-home-features__link {
	width: 46.15385%;
	flex: 0 1 46.15385%;
	margin-top: 20px;
	margin-left: 3.69231%;
}

.p-home-features__link > a {
	display: block;
	width: 100%;
	height: 100%;
}

.p-home-features__link > a > dl {
	margin-top: 10px;
	color: #222;
}

.p-home-features__link > a > dl > dt {
	font-weight: bold;
}

.p-home-features__link > a > dl > dt > i.icon-blank {
	display: inline-block;
	margin-right: 0.4em;
}

.p-home-features__link > a > dl > dd {
	margin-top: 5px;
	font-size: 1.4rem;
}

@media (min-width: 768px) {
	.p-home-features {
		margin-top: 20px;
		margin-left: -30px;
	}
	.p-home-features__link {
		width: 330px;
		flex-basis: 330px;
		margin-top: 30px;
		margin-left: 30px;
		position: relative;
	}
	.p-home-features__link > a::before {
		content: '';
		display: block;
		width: 100%;
		height: 50%;
		position: absolute;
		bottom: 0;
		left: 0;
		z-index: 1;
		background-image: linear-gradient(rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.6) 80%);
	}
	.p-home-features__link > a > dl {
		padding: 0 18px 15px;
		position: absolute;
		width: 100%;
		bottom: 0;
		z-index: 2;
		color: #fff;
	}
	.p-home-features__link > a > dl > dt > i.icon-blank {
		color: #fff;
	}
	.p-home-features__link > a:hover .p-home-features__image > img {
		-webkit-transform: scale(1.1);
		transform: scale(1.1);
	}
	.p-home-features__image > img {
		display: block;
		-webkit-transform: scale(1);
		transform: scale(1);
		transition: -webkit-transform 0.2s linear;
		transition: transform 0.2s linear;
		transition: transform 0.2s linear, -webkit-transform 0.2s linear;
	}
}

.p-home-sub_features {
	margin-top: 60px;
}

.p-home-sub_features__link {
	margin-top: 20px;
}

.p-home-sub_features__link:first-child {
	margin-top: 0;
}

.p-home-sub_features__link > a {
	display: flex;
	flex-wrap: nowrap;
	justify-content: flex-start;
	align-items: center;
}

.p-home-sub_features__caption {
	width: auto;
	flex: 1 1 auto;
	padding-left: 20px;
	font-weight: bold;
	font-size: 1.6rem;
	color: #222;
}

.p-home-sub_features__caption > dt > i.icon-blank {
	display: inline-block;
	margin-right: 0.4em;
}

.p-home-sub_features__image {
	width: 80px;
	padding-bottom: 80px;
	flex: 0 0 80px;
}

.p-home-sub_features__togglelist {
	margin-top: 20px;
}

.p-home-sub_features__togglelist__inner {
	padding: 0;
}

.p-home-sub_features__togglelist__btn {
	margin-top: 20px;
}

.p-home-sub_features__togglelist__btn .learnmore {
	display: none;
}

.p-home-sub_features__togglelist__btn .close {
	display: inline;
}

.p-home-sub_features__togglelist.closed {
	margin-top: 0;
}

.p-home-sub_features__togglelist.closed .p-home-sub_features__togglelist__btn .more {
	display: inline;
}

.p-home-sub_features__togglelist.closed .p-home-sub_features__togglelist__btn .close {
	display: none;
}

@media (min-width: 768px) {
	.p-home-sub_features__list {
		display: flex;
		flex-wrap: wrap;
		justify-content: flex-start;
		align-items: flex-start;
		margin-top: -30px;
		margin-left: -30px;
	}
	.p-home-sub_features__link {
		width: 330px;
		flex: 0 0 330px;
		margin-top: 30px;
		margin-left: 30px;
	}
	.p-home-sub_features__link:first-child {
		margin-top: 30px;
	}
	.p-home-sub_features__link > a > img {
		display: block;
		-webkit-transform: scale(1);
		transform: scale(1);
	}
	.p-home-sub_features__link > a > dl {
		transition: color 0.2s linear;
	}
	.p-home-sub_features__link > a:hover .p-home-sub_features__image > img {
		-webkit-transform: scale(1.1);
		transform: scale(1.1);
	}
	.p-home-sub_features__link > a:hover > dl {
		color: #2DA3ED;
	}
	.p-home-sub_features__image > img {
		display: block;
		-webkit-transform: scale(1);
		transform: scale(1);
		transition: -webkit-transform 0.2s linear;
		transition: transform 0.2s linear;
		transition: transform 0.2s linear, -webkit-transform 0.2s linear;
	}
	.p-home-sub_features__togglelist {
		margin-top: 30px;
	}
	.p-home-sub_features__togglelist__btn {
		display: none;
	}
}

.p-home-news {
	margin-top: 50px;
}
@media (min-width: 768px) {
.p-home-news {
	margin-top: 90px;
}
}

.p-home-news__title {
	text-align: center;
}

/* .p-home-news__content {
	margin-top: 35px;
}

.p-home-news__panels {
	margin-top: 30px;
} */

.p-home-news__news + .p-home-news__news {
	margin-top: 30px;
}

.p-home-news__btn {
	margin-top: 20px;
}

@media (min-width: 768px) {

	.p-home-news__panels {
		margin-top: 40px;
	}
	.p-home-news__btn {
		margin-top: 30px;
	}
}

.p-home-visitor {
	margin-top: 60px;
	position: relative;
}

.p-home-visitor__tabs > ul {
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
}

.p-home-visitor__tabs > ul > li {
	width: 25%;
	flex: 0 0 25%;
}

.p-home-visitor__tabs > ul > li + li {
	border-left: 1px solid #fff;
}

.p-home-visitor__tabs > ul > li > a {
	display: flex;
	justify-content: center;
	align-items: center;
	min-height: 130px;
	padding: 70px 5px 0;
	background: #2DA3ED url(/images/home/visitor1.png) no-repeat center 10px;
	background-size: 60px;
	text-align: center;
	font-weight: bold;
	font-size: 1.3rem;
	color: #fff;
	transition: background-color 0.2s linear, color 0.2s linear;
}

.p-home-visitor__tabs > ul > li:nth-child(1) > a {
	background-image: url(/images/home/visitor1.png);
}

.p-home-visitor__tabs > ul > li:nth-child(2) > a {
	background-image: url(/images/home/visitor2.png);
}

.p-home-visitor__tabs > ul > li:nth-child(3) > a {
	background-image: url(/images/home/visitor3.png);
}

.p-home-visitor__tabs > ul > li:nth-child(4) > a {
	background-image: url(/images/home/visitor4.png);
}

.p-home-visitor__tabs > ul > li.current > a {
	position: relative;
	z-index: 2;
	background-color: #fff;
	box-shadow: 5px 5px 15px 0 rgba(0, 0, 0, 0.2);
	color: #2DA3ED;
}

.p-home-visitor__tabs > ul > li.current:nth-child(1) > a {
	background-image: url(/images/home/visitor1-active.png);
}

.p-home-visitor__tabs > ul > li.current:nth-child(2) > a {
	background-image: url(/images/home/visitor2-active.png);
}

.p-home-visitor__tabs > ul > li.current:nth-child(3) > a {
	background-image: url(/images/home/visitor3-active.png);
}

.p-home-visitor__tabs > ul > li.current:nth-child(4) > a {
	background-image: url(/images/home/visitor4-active.png);
}

.p-home-visitor__panels {
	background-color: #fff;
	box-shadow: 5px 5px 15px 0 rgba(0, 0, 0, 0.2);
}

.p-home-visitor__panel {
	position: relative;
	z-index: 2 !important;
	background-color: #fff;
}

.p-home-visitor__panel__inner {
	padding: 30px;
}

.p-home-visitor__items > dl > dd > ul {
	margin-top: 20px;
}

.p-home-visitor__items > dl > dd > ul > li + li {
	margin-top: 5px;
}

.p-home-visitor__items > dl + dl {
	margin-top: 35px;
}

.p-home-visitor__items + .p-home-visitor__items {
	margin-top: 35px;
}

.p-home-visitor__outerlinks {
	padding-top: 20px;
	border-top: 1px dotted #ddd;
}

@media (min-width: 768px) {
	.p-home-visitor {
		margin-top: 100px;
	}
	.p-home-visitor__tabs > ul > li > a {
		min-height: 100px;
		padding: 0 20px 0 120px;
		background-position: 20px center;
		background-size: 80px;
		font-size: 1.6rem;
	}
	.p-home-visitor__panel__inner {
		display: flex;
		justify-content: space-around;
		align-items: flex-start;
		padding: 60px;
	}
	.p-home-visitor__items + .p-home-visitor__items {
		margin-top: 0;
	}
}

.c-heading--seco {
	padding-left: 0;
}
.c-heading--seco::before {
	display:none;
}
#anchor-heading_top_update {
	font-size: 2.4rem;
	text-align: center;
	font-weight: normal;
}
#anchor-heading_top_project {
	margin-top: 50px;
	font-size: 2.4rem;
	text-align: center;
	font-weight: normal;
}
@media (min-width: 768px) {
	#anchor-heading_top_update {
		font-size: 3.6rem;
		margin-top: 60px;
	}
	#anchor-heading_top_project {
		margin-top: 90px;
		font-size: 3.6rem;
	}
}

.c-tabs [class*='c-tabs__cols'] > li, .c-tabs--clack [class*='c-tabs__cols'] > li {
	width: 50%;
	flex: 0 0 50%;
}

.home_kv {
	position: relative;
	}
.home_kv .txt {
	position: absolute;
	top: 0;
	padding: 0 2%;
	color: #002D72;
	display: flex;
	align-items: center;
	height: 100%;
	font-size: 1.4rem;
	}
.home_kv .txt h1 {
	display: none;
}
.home_kv .txt p {
	line-height: 1.5;
	background-color: rgba(0,59,131,0.9);
	display: inline-block;
	padding: 0.3rem;
	color: #fff;
	}
.c-card-container__card .c-card__title .txt-strong {
	font-size: 1.6rem;	
}
.c-card-container__card .txt-sm {
	font-size: 1.4rem;	
}
@media (min-width: 768px) {
	.home_kv .txt {
		display: block;
		top: 35%;
		left: 50%;
		transform: translate(-50%, 0);
		width: 100%;
		min-width: 1130px;
		height: auto;
		padding: 0 40px;
		margin: 0 auto;
		text-align:center;
	}
	.home_kv .txt h1 {
		display: block;
		font-size: 3.5rem;
		margin-bottom: 0.5rem;
		font-weight: bold;
		color: #fff;
		text-shadow:1px 1px 0 #003b83, -1px -1px 0 #003b83,-1px 1px 0 #003b83, 1px -1px 0 #003b83,0px 1px 0 #003b83,  0-1px 0 #003b83,-1px 0 0 #003b83, 1px 0 0 #003b83;
	}
	.c-card-container__card .c-card__title .txt-strong {
	font-size: 2.2rem;	
	}
	.c-card-container--2up .c-card-container__card .c-card__title .txt-strong {
	font-size: 1.8rem;	
	}
}
.c-card > a[href].noimg {
	border: none;
	border-top: 2px solid #002D72;
}
.c-card > a[href].noimg .c-card__content {
	padding: 20px 0 0;
}
.c-card__title {
	margin-bottom: 12px;
}

@media (min-width: 768px) {
.c-card > a[href].noimg .c-card__content {
	padding: 18px 20px;
}
.c-news__cat {
	min-width: 8em;
	margin-right: 10px;
}
}

/* news */
.c-news .c-tag--kc {
	margin-top:5px;
}
.c-news__content {
	margin-top:inherit;
}

@media (min-width: 768px) {
.c-news__cat {
	min-width: 8em;
	margin-right: 10px;
}
.c-news__cat .c-tag--kc {
    display: inline-block;
    width: 100%;
    text-align: center;
}
.c-news .c-tag--kc {
	margin-top: 0;
}
.c-news__content {
	margin-top: -0.15em;
}
.c-news__content .c-tag--kc {
	margin-top: 5px;
}
.c-news + .c-news {
	margin-top: 30px;
}
}